# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fontforge
pkgbase = fontforge
xdata = pkgtype=pkg
pkgver = 20251009-5.0
pkgdesc = Outline and bitmap font editor
url = https://fontforge.github.io/
builddate = 1778815173
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 33010959
arch = i486
license = GPL-3.0-or-later
depend = giflib
depend = gtk3
depend = gtkmm3
depend = libspiro
depend = libtiff
depend = libtool
depend = libuninameslist
depend = libxml2
depend = pango
depend = potrace
depend = python
depend = woff2
makedepend = cmake
makedepend = git
makedepend = python-setuptools
makedepend = python-sphinx
